Upstream information

CVE-2024-28835 at MITRE

Description

A flaw has been discovered in GnuTLS where an application crash can be induced when attempting to verify a specially crafted .pem bundle using the "certtool --verify-chain" command.

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  SUSE
Base Score 5
Vector CVSS:3.1/AV:L/AC:L/PR:L/UI:R/S:U/C:N/I:N/A:H
Attack Vector Local
Attack Complexity Low
Privileges Required Low
User Interaction Required
Scope Unchanged
Confidentiality Impact None
Integrity Impact None
Availability Impact High
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1221747 [IN_PROGRESS]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container bci/php-apache:latest
Container bci/php-fpm:latest
Container bci/php:latest
  • libgnutls30 >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac >= 3.7.3-150400.4.44.1
Image SLES15-SP4-CHOST-BYOS
Image SLES15-SP4-CHOST-BYOS-Aliyun
Image SLES15-SP4-CHOST-BYOS-Azure
Image SLES15-SP4-CHOST-BYOS-EC2
Image SLES15-SP4-CHOST-BYOS-GCE
Image SLES15-SP4-CHOST-BYOS-SAP-CCloud
Image SLES15-SP4-Manager-Proxy-4-3-BYOS
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3
Image SLES15-SP4-Manager-Server-4-3-Azure-llc
Image SLES15-SP4-Manager-Server-4-3-Azure-ltd
Image SLES15-SP4-Manager-Server-4-3-BYOS
Image SLES15-SP4-Manager-Server-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Server-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Server-4-3-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3-EC2-llc
Image SLES15-SP4-Manager-Server-4-3-EC2-ltd
Image SLES15-SP4-Micro-5-4
Image SLES15-SP4-Micro-5-4-BYOS
Image SLES15-SP4-Micro-5-4-BYOS-Azure
Image SLES15-SP4-Micro-5-4-BYOS-EC2
Image SLES15-SP4-Micro-5-4-BYOS-GCE
Image SLES15-SP4-Micro-5-4-EC2
Image SLES15-SP4-Micro-5-4-GCE
Image SLES15-SP4-SAP-Azure-LI-BYOS
Image SLES15-SP4-SAP-Azure-LI-BYOS-Production
Image SLES15-SP4-SAP-Azure-VLI-BYOS
Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP5-Azure-Basic
Image SLES15-SP5-Azure-Standard
Image SLES15-SP5-BYOS-Azure
Image SLES15-SP5-BYOS-EC2
Image SLES15-SP5-BYOS-GCE
Image SLES15-SP5-CHOST-BYOS-Aliyun
Image SLES15-SP5-CHOST-BYOS-Azure
Image SLES15-SP5-CHOST-BYOS-EC2
Image SLES15-SP5-CHOST-BYOS-GCE
Image SLES15-SP5-CHOST-BYOS-SAP-CCloud
Image SLES15-SP5-EC2
Image SLES15-SP5-GCE
Image SLES15-SP5-HPC-Azure
Image SLES15-SP5-HPC-BYOS-Azure
Image SLES15-SP5-HPC-BYOS-EC2
Image SLES15-SP5-HPC-BYOS-GCE
Image SLES15-SP5-Hardened-BYOS-Azure
Image SLES15-SP5-Hardened-BYOS-EC2
Image SLES15-SP5-Hardened-BYOS-GCE
Image SLES15-SP5-SAP-Azure-LI-BYOS
Image SLES15-SP5-SAP-Azure-LI-BYOS-Production
Image SLES15-SP5-SAP-Azure-VLI-BYOS
Image SLES15-SP5-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP5-SAPCAL-Azure
Image SLES15-SP5-SAPCAL-EC2
Image SLES15-SP5-SAPCAL-GCE
  • libgnutls30 >= 3.7.3-150400.4.44.1
Image SLES15-SP5-SAP-BYOS-Azure
Image SLES15-SP5-SAP-BYOS-EC2
Image SLES15-SP5-SAP-BYOS-GCE
Image SLES15-SP5-SAP-Hardened-Azure
Image SLES15-SP5-SAP-Hardened-BYOS-Azure
Image SLES15-SP5-SAP-Hardened-BYOS-EC2
Image SLES15-SP5-SAP-Hardened-BYOS-GCE
Image SLES15-SP5-SAP-Hardened-GCE
  • gnutls >= 3.7.3-150400.4.44.1
  • libgnutls30 >= 3.7.3-150400.4.44.1
SUSE Liberty Linux 9
  • gnutls >= 3.8.3-4.el9_4
  • gnutls-c++ >= 3.8.3-4.el9_4
  • gnutls-dane >= 3.8.3-4.el9_4
  • gnutls-devel >= 3.8.3-4.el9_4
  • gnutls-utils >= 3.8.3-4.el9_4
Patchnames:
RHSA-2024:1879
RHSA-2024:2570
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Module for Basesystem 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • gnutls >= 3.7.3-150400.4.44.1
  • libgnutls-devel >= 3.7.3-150400.4.44.1
  • libgnutls30 >= 3.7.3-150400.4.44.1
  • libgnutls30-32bit >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac-32bit >= 3.7.3-150400.4.44.1
  • libgnutlsxx-devel >= 3.7.3-150400.4.44.1
  • libgnutlsxx28 >= 3.7.3-150400.4.44.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2024-1271
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS
  • gnutls >= 3.7.3-150400.4.44.1
  • libgnutls-devel >= 3.7.3-150400.4.44.1
  • libgnutls30 >= 3.7.3-150400.4.44.1
  • libgnutls30-32bit >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac-32bit >= 3.7.3-150400.4.44.1
  • libgnutlsxx-devel >= 3.7.3-150400.4.44.1
  • libgnutlsxx28 >= 3.7.3-150400.4.44.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP4-ESPOS-2024-1271
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS
  • gnutls >= 3.7.3-150400.4.44.1
  • libgnutls-devel >= 3.7.3-150400.4.44.1
  • libgnutls30 >= 3.7.3-150400.4.44.1
  • libgnutls30-32bit >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac-32bit >= 3.7.3-150400.4.44.1
  • libgnutlsxx-devel >= 3.7.3-150400.4.44.1
  • libgnutlsxx28 >= 3.7.3-150400.4.44.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP4-LTSS-2024-1271
SUSE Linux Enterprise Micro 5.3
  • gnutls >= 3.7.3-150400.8.1
  • libgnutls30 >= 3.7.3-150400.8.1
  • libgnutls30-hmac >= 3.7.3-150400.8.1
Patchnames:
SUSE-SLE-Micro-5.3-2024-2546
SUSE Linux Enterprise Micro 5.4
  • gnutls >= 3.7.3-150400.4.44.1
  • libgnutls30 >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac >= 3.7.3-150400.4.44.1
Patchnames:
SUSE-SLE-Micro-5.4-2024-1271
SUSE Linux Enterprise Micro 5.5
  • gnutls >= 3.7.3-150400.4.44.1
  • libgnutls30 >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac >= 3.7.3-150400.4.44.1
Patchnames:
SUSE-SLE-Micro-5.5-2024-1271
SUSE Linux Enterprise Server 15 SP4-LTSS
  • gnutls >= 3.7.3-150400.4.44.1
  • libgnutls-devel >= 3.7.3-150400.4.44.1
  • libgnutls30 >= 3.7.3-150400.4.44.1
  • libgnutls30-32bit >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac-32bit >= 3.7.3-150400.4.44.1
  • libgnutlsxx-devel >= 3.7.3-150400.4.44.1
  • libgnutlsxx28 >= 3.7.3-150400.4.44.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP4-LTSS-2024-1271
SUSE Linux Enterprise Server for SAP Applications 15 SP4
  • gnutls >= 3.7.3-150400.4.44.1
  • libgnutls-devel >= 3.7.3-150400.4.44.1
  • libgnutls30 >= 3.7.3-150400.4.44.1
  • libgnutls30-32bit >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac-32bit >= 3.7.3-150400.4.44.1
  • libgnutlsxx-devel >= 3.7.3-150400.4.44.1
  • libgnutlsxx28 >= 3.7.3-150400.4.44.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP4-2024-1271
SUSE Manager Proxy 4.3
  • gnutls >= 3.7.3-150400.4.44.1
  • libgnutls-devel >= 3.7.3-150400.4.44.1
  • libgnutls30 >= 3.7.3-150400.4.44.1
  • libgnutls30-32bit >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac-32bit >= 3.7.3-150400.4.44.1
  • libgnutlsxx-devel >= 3.7.3-150400.4.44.1
  • libgnutlsxx28 >= 3.7.3-150400.4.44.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.3-2024-1271
SUSE Manager Retail Branch Server 4.3
  • gnutls >= 3.7.3-150400.4.44.1
  • libgnutls-devel >= 3.7.3-150400.4.44.1
  • libgnutls30 >= 3.7.3-150400.4.44.1
  • libgnutls30-32bit >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac-32bit >= 3.7.3-150400.4.44.1
  • libgnutlsxx-devel >= 3.7.3-150400.4.44.1
  • libgnutlsxx28 >= 3.7.3-150400.4.44.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.3-2024-1271
SUSE Manager Server 4.3
  • gnutls >= 3.7.3-150400.4.44.1
  • libgnutls-devel >= 3.7.3-150400.4.44.1
  • libgnutls30 >= 3.7.3-150400.4.44.1
  • libgnutls30-32bit >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac-32bit >= 3.7.3-150400.4.44.1
  • libgnutlsxx-devel >= 3.7.3-150400.4.44.1
  • libgnutlsxx28 >= 3.7.3-150400.4.44.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.3-2024-1271
openSUSE Leap 15.5
  • gnutls >= 3.7.3-150400.4.44.1
  • gnutls-guile >= 3.7.3-150400.4.44.1
  • libgnutls-devel >= 3.7.3-150400.4.44.1
  • libgnutls-devel-32bit >= 3.7.3-150400.4.44.1
  • libgnutls30 >= 3.7.3-150400.4.44.1
  • libgnutls30-32bit >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac-32bit >= 3.7.3-150400.4.44.1
  • libgnutlsxx-devel >= 3.7.3-150400.4.44.1
  • libgnutlsxx28 >= 3.7.3-150400.4.44.1
Patchnames:
openSUSE-SLE-15.5-2024-1271
openSUSE Leap Micro 5.4
  • gnutls >= 3.7.3-150400.4.44.1
  • libgnutls30 >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac >= 3.7.3-150400.4.44.1
Patchnames:
openSUSE-Leap-Micro-5.4-2024-1271
openSUSE Leap Micro 5.5
  • gnutls >= 3.7.3-150400.4.44.1
  • libgnutls30 >= 3.7.3-150400.4.44.1
  • libgnutls30-hmac >= 3.7.3-150400.4.44.1
Patchnames:
openSUSE-Leap-Micro-5.5-2024-1271
openSUSE Tumbleweed
  • gnutls >= 3.8.4-1.1
  • libgnutls-dane-devel >= 3.8.4-1.1
  • libgnutls-dane0 >= 3.8.4-1.1
  • libgnutls-devel >= 3.8.4-1.1
  • libgnutls-devel-32bit >= 3.8.4-1.1
  • libgnutls-devel-doc >= 3.8.4-1.1
  • libgnutls30 >= 3.8.4-1.1
  • libgnutls30-32bit >= 3.8.4-1.1
  • libgnutlsxx-devel >= 3.8.4-1.1
  • libgnutlsxx30 >= 3.8.4-1.1
Patchnames:
openSUSE-Tumbleweed-2024-13806


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 gnutls Not affected
SUSE Linux Enterprise Desktop 15 SP5 gnutls Released
SUSE Linux Enterprise Desktop 15 SP6 gnutls Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 gnutls Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 gnutls Released
SUSE Linux Enterprise High Performance Computing 15 SP6 gnutls Already fixed
SUSE Linux Enterprise Micro 5.1 gnutls Not affected
SUSE Linux Enterprise Micro 5.2 gnutls Not affected
SUSE Linux Enterprise Micro 5.3 gnutls Released
SUSE Linux Enterprise Micro 5.4 gnutls Released
SUSE Linux Enterprise Micro 5.5 gnutls Released
SUSE Linux Enterprise Micro 6.0 gnutls Affected
SUSE Linux Enterprise Micro for Rancher 5.4 gnutls Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 gnutls Released
SUSE Linux Enterprise Module for Basesystem 15 SP6 gnutls Already fixed
SUSE Linux Enterprise Server 12 SP5 gnutls Not affected
SUSE Linux Enterprise Server 15 SP5 gnutls Released
SUSE Linux Enterprise Server 15 SP6 gnutls Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 gnutls Released
SUSE Linux Enterprise Server for SAP Applications 15 SP6 gnutls Already fixed
SUSE Linux Enterprise Software Development Kit 12 SP5 gnutls Not affected
SUSE Manager Proxy 4.3 gnutls Released
SUSE Manager Retail Branch Server 4.3 gnutls Released
SUSE Manager Server 4.3 gnutls Released
openSUSE Leap 15.5 gnutls Released
openSUSE Leap 15.6 gnutls Already fixed
openSUSE Leap Micro 5.5 gnutls Affected
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 gnutls Affected
SUSE Linux Enterprise Desktop 15 SP4 LTSS gnutls Released
SUSE Linux Enterprise High Performance Computing 15 SP2 gnutls Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS gnutls Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS gnutls Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 gnutls Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS gnutls Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS gnutls Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 gnutls Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS gnutls Released
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS gnutls Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 gnutls Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 gnutls Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 gnutls Affected
SUSE Linux Enterprise Module for Certifications 15 SP3 gnutls Not affected
SUSE Linux Enterprise Server 15 SP2 gnutls Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS gnutls Not affected
SUSE Linux Enterprise Server 15 SP3 gnutls Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS gnutls Not affected
SUSE Linux Enterprise Server 15 SP4 gnutls Affected
SUSE Linux Enterprise Server 15 SP4-LTSS gnutls Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 gnutls Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 gnutls Not affected
SUSE CaaS Platform 4.0 gnutls Not affected
SUSE Enterprise Storage 6 gnutls Not affected
SUSE Enterprise Storage 7 gnutls Not affected
SUSE Linux Enterprise Desktop 11 SP2 gnutls Not affected
SUSE Linux Enterprise Desktop 11 SP3 gnutls Not affected
SUSE Linux Enterprise Desktop 11 SP4 gnutls Not affected
SUSE Linux Enterprise Desktop 12 gnutls Not affected
SUSE Linux Enterprise Desktop 12 SP1 gnutls Not affected
SUSE Linux Enterprise Desktop 12 SP2 gnutls Not affected
SUSE Linux Enterprise Desktop 12 SP3 gnutls Not affected
SUSE Linux Enterprise Desktop 12 SP4 gnutls Not affected
SUSE Linux Enterprise Desktop 15 gnutls Not affected
SUSE Linux Enterprise Desktop 15 SP1 gnutls Not affected
SUSE Linux Enterprise Desktop 15 SP2 gnutls Not affected
SUSE Linux Enterprise Desktop 15 SP3 gnutls Not affected
SUSE Linux Enterprise High Availability Extension 11 SP3 gnutls Not affected
SUSE Linux Enterprise High Availability Extension 11 SP4 gnutls Not affected
SUSE Linux Enterprise High Performance Computing 15 gnutls Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 gnutls Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS gnutls Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS gnutls Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS gnutls Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS gnutls Not affected
SUSE Linux Enterprise Micro 5.0 gnutls Not affected
SUSE Linux Enterprise Module for Basesystem 15 gnutls Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 gnutls Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 gnutls Not affected
SUSE Linux Enterprise Point of Sale 11 SP3 gnutls Not affected
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT gnutls Not affected
SUSE Linux Enterprise Real Time 15 SP2 gnutls Not affected
SUSE Linux Enterprise Real Time 15 SP3 gnutls Not affected
SUSE Linux Enterprise Real Time 15 SP4 gnutls Affected
SUSE Linux Enterprise Server 11 SP1-LTSS gnutls Not affected
SUSE Linux Enterprise Server 11 SP2 gnutls Not affected
SUSE Linux Enterprise Server 11 SP2-LTSS gnutls Not affected
SUSE Linux Enterprise Server 11 SP3 gnutls Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS gnutls Not affected
SUSE Linux Enterprise Server 11 SP4 gnutls Not affected
SUSE Linux Enterprise Server 11 SP4 LTSS gnutls Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS gnutls Not affected
SUSE Linux Enterprise Server 12 gnutls Not affected
SUSE Linux Enterprise Server 12 SP1 gnutls Not affected
SUSE Linux Enterprise Server 12 SP1-LTSS gnutls Not affected
SUSE Linux Enterprise Server 12 SP2 gnutls Not affected
SUSE Linux Enterprise Server 12 SP2-BCL gnutls Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS gnutls Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS gnutls Not affected
SUSE Linux Enterprise Server 12 SP3 gnutls Not affected
SUSE Linux Enterprise Server 12 SP3-BCL gnutls Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS gnutls Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS gnutls Not affected
SUSE Linux Enterprise Server 12 SP4 gnutls Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS gnutls Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS gnutls Not affected
SUSE Linux Enterprise Server 12-LTSS gnutls Not affected
SUSE Linux Enterprise Server 15 gnutls Not affected
SUSE Linux Enterprise Server 15 SP1 gnutls Not affected
SUSE Linux Enterprise Server 15 SP1-BCL gnutls Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS gnutls Not affected
SUSE Linux Enterprise Server 15 SP2-BCL gnutls Not affected
SUSE Linux Enterprise Server 15 SP3-BCL gnutls Not affected
SUSE Linux Enterprise Server 15-LTSS gnutls Not affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP2 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP3 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 12 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 15 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 gnutls Not affected
SUSE Linux Enterprise Software Development Kit 11 SP2 gnutls Not affected
SUSE Linux Enterprise Software Development Kit 11 SP3 gnutls Not affected
SUSE Linux Enterprise Software Development Kit 11 SP4 gnutls Not affected
SUSE Linux Enterprise Software Development Kit 12 gnutls Not affected
SUSE Linux Enterprise Software Development Kit 12 SP1 gnutls Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 gnutls Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 gnutls Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 gnutls Not affected
SUSE Manager Proxy 4.0 gnutls Not affected
SUSE Manager Proxy 4.1 gnutls Not affected
SUSE Manager Proxy 4.2 gnutls Not affected
SUSE Manager Retail Branch Server 4.0 gnutls Not affected
SUSE Manager Retail Branch Server 4.1 gnutls Not affected
SUSE Manager Retail Branch Server 4.2 gnutls Not affected
SUSE Manager Server 4.0 gnutls Not affected
SUSE Manager Server 4.1 gnutls Not affected
SUSE Manager Server 4.2 gnutls Not affected
SUSE OpenStack Cloud 7 gnutls Not affected
SUSE OpenStack Cloud 8 gnutls Not affected
SUSE OpenStack Cloud 9 gnutls Not affected
SUSE OpenStack Cloud Crowbar 8 gnutls Not affected
SUSE OpenStack Cloud Crowbar 9 gnutls Not affected
openSUSE Leap 15.3 gnutls Not affected
openSUSE Leap 15.4 gnutls Released
openSUSE Leap Micro 5.2 gnutls Not affected
openSUSE Leap Micro 5.3 gnutls Affected
openSUSE Leap Micro 5.4 gnutls Released
Container Status
suse/sles/15.6/virt-launcher:1.1.1 gnutlsAlready fixed
suse/sles/15.2/virt-handler:0.38.1
suse/sles/15.2/virt-launcher:0.38.1
suse/sles/15.3/virt-handler:0.45.0
suse/sles/15.3/virt-launcher:0.45.0
gnutlsNot affected
suse/sles/15.4/virt-handler:0.49.0
suse/sles/15.4/virt-launcher:0.49.0
suse/sles/15.5/virt-launcher:0.58.0
gnutlsIn progress


SUSE Timeline for this CVE

CVE page created: Wed Mar 20 11:00:16 2024
CVE page last modified: Thu Jul 18 01:00:33 2024